[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.GetControlClassDefaultSize

Gets the size used for new instances of the class.

## Declaration

Source position: stdctrls.pp line 1582

`protected class function TCustomLabel.GetControlClassDefaultSize: TSize; override;`

## Function result

Size used for new instances of the class.

## Description

GetControlClassDefaultSize is an overridden TSize class function used to get the height and width for new instances of the control. GetControlClassDefaultSize uses 65 pixels for the width, and 17 pixels for the height.

The return value is the TSize instance where the values are stored; the CX member is used for the width and the CY member is used for the height.

## See also

TControl.GetControlClassDefaultSize |  | Returns the default dimensions for new instances of the class.